<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="101"><![CDATA[Refresh]]></item>
		<item id="102"><![CDATA[Profile]]></item>
		<item id="103"><![CDATA[Teamspace-%s]]></item>
		<item id="104"><![CDATA[Create a Teamspace]]></item>
		<item id="105"><![CDATA[Search]]></item>
		<item id="106"><![CDATA[Teamspace Picture]]></item>
		<item id="107"><![CDATA[Teamspace Name]]></item>
		<item id="108"><![CDATA[Teamspace %s have been disbanded.]]></item>
		<item id="109"><![CDATA[TeamspaceRES]]></item>
		<item id="110"><![CDATA[TESTRES]]></item>
		<item id="111"><![CDATA[Only the moderator can disband the Teamspace.]]></item>
		<item id="112"><![CDATA[Network error, disband]]></item>
		<item id="113"><![CDATA[Teamspace %s have been disbanded.]]></item>
		<item id="114"><![CDATA[You have exited %s]]></item>
		<item id="115"><![CDATA[Enter Teamspace]]></item>
		<item id="116"><![CDATA[Teamspace Profile]]></item>
		<item id="117"><![CDATA[Exit Teamspace]]></item>
		<item id="118"><![CDATA[Are you sure you want to exit %s?]]></item>
		<item id="119"><![CDATA[Close]]></item>
		<item id="120"><![CDATA[Teamspace Profile]]></item>
		<item id="121"><![CDATA[System Message]]></item>
		<item id="122"><![CDATA[%s has accepted your request to join %s]]></item>
		<item id="123"><![CDATA[%s has refused your request to join %s]]></item>
		<item id="124"><![CDATA[Comment:%s]]></item>
		<item id="125"><![CDATA[Teamspace GID:%s]]></item>
		<item id="126"><![CDATA[Teamspace name:%s]]></item>
		<item id="127"><![CDATA[Create a Teamspace]]></item>
		<item id="128"><![CDATA[Creating the Verification Code...]]></item>
		<item id="129"><![CDATA[Finish]]></item>
		<item id="130"><![CDATA[Creating the Teamspace, please waiting...]]></item>
		<item id="131"><![CDATA[You have permission to create a Tribe.]]></item>
		<item id="132"><![CDATA[Enter the code and click [Create] to create a Teamspace. ]]></item>
		<item id="133"><![CDATA[Please check the network connection and click [Get the Code] to continue.]]></item>
		<item id="134"><![CDATA[Click [Get the Code] to continue.]]></item>
		<item id="135"><![CDATA[Creation is succeeded! Tirbe ID is: ]]></item>
		<item id="136"><![CDATA[Click [Finish] to close this window.]]></item>
		<item id="137"><![CDATA[Click [Invite] to invite your Contacts to join this Teamspace.]]></item>
		<item id="138"><![CDATA[Verification Code is wrong!]]></item>
		<item id="139"><![CDATA[Please check the Code, and click [Create] to continue.]]></item>
		<item id="140"><![CDATA[You have no permission to create a Teamspace!]]></item>
		<item id="141"><![CDATA[Connection is time out!]]></item>
		<item id="142"><![CDATA[Network Error!]]></item>
		<item id="143"><![CDATA[Click [Create] to try again.]]></item>
		<item id="144"><![CDATA[Please check the network connection and click [Get the Code] to continue.]]></item>
		<item id="145"><![CDATA[Back]]></item>
		<item id="146"><![CDATA[Next]]></item>
		<item id="147"><![CDATA[Cancel]]></item>
		<item id="148"><![CDATA[as moderator]]></item>
		<item id="149"><![CDATA[Disband]]></item>
		<item id="150"><![CDATA[The Teamspace will be disbanded.]]></item>
		<item id="151"><![CDATA[Teamspace name is required!]]></item>
		<item id="152"><![CDATA[Teamspace Notification is required!]]></item>
		<item id="153"><![CDATA[Teamspace Description is required!]]></item>
		<item id="154"><![CDATA[A category that the Teamspace belong to is required!]]></item>
		<item id="155"><![CDATA[Getting the category information...]]></item>
		<item id="156"><![CDATA[Select a category that you want to create the Teamspace in:]]></item>
		<item id="157"><![CDATA[Connection is time out, please try again.]]></item>
		<item id="158"><![CDATA[Network error, please check the connection and try again.]]></item>
		<item id="159"><![CDATA[Retry]]></item>
		<item id="160"><![CDATA[You have permission to create a Teamspace, click [Next] to continue.]]></item>
		<item id="161"><![CDATA[Network error, please check the connection and click [Try again] to continue.]]></item>
		<item id="162"><![CDATA[Connection is time out, please click [Try again] to continue.]]></item>
		<item id="163"><![CDATA[Sorry, you have no permission to create a Teamspace. Please click [Close] to close the window.]]></item>
		<item id="164"><![CDATA[have been deleted from the Teamspace]]></item>
		<item id="165"><![CDATA[Teamspace-]]></item>
		<item id="166"><![CDATA[Reload]]></item>
		<item id="167"><![CDATA[Teamspace Profile]]></item>
		<item id="168"><![CDATA[Hide]]></item>
		<item id="169"><![CDATA[Show]]></item>
		<item id="170"><![CDATA[Settings]]></item>
		<item id="171"><![CDATA[Alway-on-top]]></item>
		<item id="172"><![CDATA[You have been deleted by %s from the Teamspace %s!]]></item>
		<item id="173"><![CDATA[Teamspace Search]]></item>
		<item id="174"><![CDATA[Add]]></item>
		<item id="175"><![CDATA[Teamspace GID]]></item>
		<item id="176"><![CDATA[Numbers(male/female)]]></item>
		<item id="177"><![CDATA[Creator]]></item>
		<item id="178"><![CDATA[Privacy]]></item>
		<item id="179"><![CDATA[Page %d]]></item>
		<item id="180"><![CDATA[Server Error]]></item>
		<item id="181"><![CDATA[Connection is time out.]]></item>
		<item id="182"><![CDATA[Public]]></item>
		<item id="183"><![CDATA[Limited]]></item>
		<item id="184"><![CDATA[Private]]></item>
		<item id="185"><![CDATA[This Teamspace have been locked!]]></item>
		<item id="186"><![CDATA[The Teamspace already exists!]]></item>
		<item id="187"><![CDATA[You have joined the Teamspace]]></item>
		<item id="188"><![CDATA[An application has been sent to the moderator, waiting for the permission.]]></item>
		<item id="189"><![CDATA[Profile]]></item>
		<item id="190"><![CDATA[General]]></item>
		<item id="191"><![CDATA[Member]]></item>
		<item id="192"><![CDATA[Failed to Get the Teamspace data!]]></item>
		<item id="193"><![CDATA[Operation is succeeded!]]></item>
		<item id="194"><![CDATA[An Unknown error occurred while trying to get the Teamspace data.]]></item>
		<item id="195"><![CDATA[Null]]></item>
		<item id="196"><![CDATA[Lava_Lava]]></item>
		<item id="197"><![CDATA[IDS_TeamspaceFILE_]]></item>
		<item id="198"><![CDATA[Display Name]]></item>
		<item id="199"><![CDATA[From]]></item>
		<item id="200"><![CDATA[Invite]]></item>
		<item id="201"><![CDATA[Privacy]]></item>
		<item id="202"><![CDATA[Attribute]]></item>
		<item id="203"><![CDATA[Category]]></item>
		<item id="204"><![CDATA[Teamspace Notification]]></item>
		<item id="205"><![CDATA[Members]]></item>
		<item id="206"><![CDATA[Verify Your Registration]]></item>
		<item id="207"><![CDATA[Verification Code:]]></item>
		<item id="208"><![CDATA[Enter the code shown:]]></item>
		<item id="209"><![CDATA[general]]></item>
		<item id="210"><![CDATA[Creator:]]></item>
		<item id="211"><![CDATA[Picture:]]></item>
		<item id="212"><![CDATA[Name:]]></item>
		<item id="213"><![CDATA[Category:]]></item>
		<item id="214"><![CDATA[Teamspace Notification (less than 50 characters)]]></item>
		<item id="215"><![CDATA[Teamspace Description (less than 300 characters)]]></item>
		<item id="216"><![CDATA[anyboday can apply to join]]></item>
		<item id="217"><![CDATA[permission is required]]></item>
		<item id="218"><![CDATA[nobody can apply to join]]></item>
		<item id="219"><![CDATA[Public]]></item>
		<item id="220"><![CDATA[Private]]></item>
		<item id="221"><![CDATA[All selected Contacts]]></item>
		<item id="222"><![CDATA[Invite]]></item>
		<item id="223"><![CDATA[Delete]]></item>
		<item id="224"><![CDATA[General]]></item>
		<item id="225"><![CDATA[GID:]]></item>
		<item id="226"><![CDATA[Creator:]]></item>
		<item id="227"><![CDATA[Name:]]></item>
		<item id="228"><![CDATA[Category:]]></item>
		<item id="229"><![CDATA[Settings]]></item>
		<item id="230"><![CDATA[Trbie Broadcast(only members can view it):]]></item>
		<item id="231"><![CDATA[Teamspace Describe(anybody can view it):]]></item>
		<item id="232"><![CDATA[anybody can join]]></item>
		<item id="233"><![CDATA[permission is required]]></item>
		<item id="234"><![CDATA[nobody can join]]></item>
		<item id="235"><![CDATA[Profile]]></item>
		<item id="236"><![CDATA[General]]></item>
		<item id="237"><![CDATA[Members]]></item>
		<item id="238"><![CDATA[Member Settings]]></item>
		<item id="239"><![CDATA[Create]]></item>
		<item id="240"><![CDATA[            error, can not join it!]]></item>
		<item id="241"><![CDATA[Please select the category:]]></item>
		<item id="242"><![CDATA[OK]]></item>
		<item id="243"><![CDATA[Cancel]]></item>
		<item id="244"><![CDATA[Verifying creation permission, please waiting...]]></item>
		<item id="245"><![CDATA[(Please type the Teamspace name or keyword)]]></item>
		<item id="246"><![CDATA[(Please type the Teamspace GID)]]></item>
		<item id="247"><![CDATA[Get Verification Code]]></item>
		<item id="248"><![CDATA[Contacts List]]></item>
		<item id="249"><![CDATA[Meeting Room]]></item>
		<item id="250"><![CDATA[Files]]></item>
		<item id="251"><![CDATA[BBS]]></item>
		<item id="252"><![CDATA[Invite]]></item>
		<item id="253"><![CDATA[Rank:%d Score:%d]]></item>
		<item id="254"><![CDATA[New Group]]></item>
		<item id="255"><![CDATA[Show Offline Contacts]]></item>
		<item id="256"><![CDATA[Sort by Frenquency]]></item>
		<item id="257"><![CDATA[Teamspace Category]]></item>
		<item id="258"><![CDATA[Change Teamspace Picture]]></item>
		<item id="259"><![CDATA[Default]]></item>
		<item id="260"><![CDATA[Change]]></item>
		<item id="261"><![CDATA[Teamspace picture have been changed.]]></item>
		<item id="262"><![CDATA[Failed to change the Teamspace picture, please click [OK] to try again or click [Cancel].]]></item>
		<item id="263"><![CDATA[The Teamspace cannot be found!]]></item>
		<item id="264"><![CDATA[The Teamspace did not exist, failed to join.]]></item>
		<item id="265"><![CDATA[Teamspace %s have been disbanded.]]></item>
		<item id="266"><![CDATA[Error! Please click [OK] to try again or click [Cancel].]]></item>
		<item id="267"><![CDATA[All Image(*.jpg;*.bmp;*.gif)|*.jpg;*.bmp;*.gif||]]></item>
		<item id="268"><![CDATA[The member count of the Teamspace%s has got to the max number.]]></item>
		<item id="269"><![CDATA[You are already the member of the Teamspace%s.]]></item>
		<item id="270"><![CDATA[Error! Failure to exit the Teamspace-%s.]]></item>
		<item id="271"><![CDATA[The Teamspace%s you want to join refuses anybody to join.]]></item>
		<item id="272"><![CDATA[You have been put into the block list by adminstrator.]]></item>
		<item id="273"><![CDATA[Because %s(%s) has been in the Teamspace block list,so your operation failed.]]></item>
		<item id="274"><![CDATA[Teamspace Group Messaging]]></item>
		<item id="275"><![CDATA[Settings]]></item>
		<item id="276"><![CDATA[Teamspace Group Message]]></item>
		<item id="277"><![CDATA[Moderator Selection Settings]]></item>
		<item id="278"><![CDATA[Use Default Page]]></item>
		<item id="279"><![CDATA[Customize]]></item>
		<item id="280"><![CDATA[URL:]]></item>
		<item id="281"><![CDATA[Recommend]]></item>
		<item id="282"><![CDATA[Other]]></item>
		<item id="283"><![CDATA[Browse]]></item>
		<item id="284"><![CDATA[The maximum size of message has been reached!]]></item>
		<item id="285"><![CDATA[Teamspace Attribute has been changed! You can not enter it!]]></item>
		<item id="286"><![CDATA[Add it now]]></item>
		<item id="287"><![CDATA[Don't add it now.]]></item>
		<item id="288"><![CDATA[New Teamspace Tool - "Moderator Selection". You can add this tool by following operation:
		1.enter a Teamspace 2.click [settings] 3.click "Other"]]></item>
		<item id="289"><![CDATA[%s invited you join the Teamspace %s.]]></item>
		<item id="290"><![CDATA[Teamspace Topic]]></item>
		<item id="291"><![CDATA[Invalid Password! Please enter again.]]></item>
		<item id="292"><![CDATA[Unknown Error! Please try again.]]></item>
		<item id="293"><![CDATA[Settings]]></item>
		<item id="294"><![CDATA[Tools]]></item>
		<item id="295"><![CDATA[Teamspace]]></item>
		<item id="296"><![CDATA[Member]]></item>
		<item id="297"><![CDATA[Customize]]></item>
		<item id="298"><![CDATA[Tools:]]></item>
		<item id="299"><![CDATA[Address:]]></item>
		<item id="300"><![CDATA[Name:]]></item>
		<item id="301"><![CDATA[required]]></item>
		<item id="302"><![CDATA[Category]]></item>
		<item id="303"><![CDATA[Interest]]></item>
		<item id="304"><![CDATA[Industry]]></item>
		<item id="305"><![CDATA[Fans Club]]></item>
		<item id="306"><![CDATA[Others]]></item>
		<item id="307"><![CDATA[Keyword:]]></item>
		<item id="308"><![CDATA[Please enter some key words to describe the Teamspace.]]></item>
		<item id="309"><![CDATA[No more than 5 words and comma Separated.]]></item>
		<item id="310"><![CDATA[e.g.]]></item>
		<item id="311"><![CDATA[Photo]]></item>
		<item id="312"><![CDATA[IT]]></item>
		<item id="313"><![CDATA[Design]]></item>
		<item id="314"><![CDATA[Software]]></item>
		<item id="315"><![CDATA[Designer]]></item>
		<item id="316"><![CDATA[Province:]]></item>
		<item id="317"><![CDATA[City:]]></item>
		<item id="318"><![CDATA[Picture]]></item>
		<item id="319"><![CDATA[Change]]></item>
		<item id="320"><![CDATA[Hot:]]></item>
		<item id="321"><![CDATA[Music]]></item>
		<item id="322"><![CDATA[Employ]]></item>
		<item id="323"><![CDATA[Pedestrianism]]></item>
		<item id="324"><![CDATA[Keyword:]]></item>
		<item id="325"><![CDATA[Moderator]]></item>
		<item id="326"><![CDATA[Vice-moderator]]></item>
		<item id="327"><![CDATA[Members]]></item>
		<item id="328"><![CDATA[Enter Teamspace]]></item>
		<item id="329"><![CDATA[Delete Group]]></item>
		<item id="330"><![CDATA[Rename Group]]></item>
		<item id="331"><![CDATA[Move to]]></item>
		<item id="332"><![CDATA[View Teamspace Info]]></item>
		<item id="333"><![CDATA[View/Edit]]></item>
		<item id="334"><![CDATA[View/Edit]]></item>
		<item id="335"><![CDATA[Members]]></item>
		<item id="336"><![CDATA[Online]]></item>
		<item id="337"><![CDATA[Offline]]></item>
		<item id="338"><![CDATA[Away]]></item>
		<item id="339"><![CDATA[Do not Disturb]]></item>
		<item id="340"><![CDATA[Appear Offline]]></item>
		<item id="341"><![CDATA[Busy]]></item>
		<item id="342"><![CDATA[Teamspace GID:%s(%s)
%s
double click to enter]]></item>
		<item id="343"><![CDATA[GID:%s(%s)
%s(%s)]]></item>
		<item id="344"><![CDATA[Enter]]></item>
		<item id="345"><![CDATA[View Teamspace Info]]></item>
		<item id="346"><![CDATA[Teamspace Category]]></item>
		<item id="347"><![CDATA[Finding the Teamspace...]]></item>
		<item id="348"><![CDATA[Accept]]></item>
		<item id="349"><![CDATA[%s request to join in the Teamspace "%s".
Content:
%s]]></item>
		<item id="350"><![CDATA[You have joined the Teamspace "%s".]]></item>
		<item id="351"><![CDATA[View Comments]]></item>
		<item id="352"><![CDATA[ Teamspace-%s(%s)]]></item>
		<item id="353"><![CDATA[All]]></item>
		<item id="354"><![CDATA[Teamspace %s(%s) have been disbanded.]]></item>
		<item id="355"><![CDATA[You have disbanded %s(%s).]]></item>
		<item id="356"><![CDATA[select a piture to represent your Teamspace that others will see.]]></item>
		<item id="357"><![CDATA[Add]]></item>
		<item id="358"><![CDATA[Preview:]]></item>
		<item id="359"><![CDATA[Font]]></item>
		<item id="360"><![CDATA[Emoticon]]></item>
		<item id="361"><![CDATA[Picture]]></item>
		<item id="362"><![CDATA[Capture Screen]]></item>
		<item id="363"><![CDATA[None]]></item>
		<item id="364"><![CDATA[Butterfly]]></item>
		<item id="365"><![CDATA[Goldfish]]></item>
		<item id="366"><![CDATA[Fall]]></item>
		<item id="367"><![CDATA[Moon]]></item>
		<item id="368"><![CDATA[Lotus]]></item>
		<item id="369"><![CDATA[Mushroom]]></item>
		<item id="370"><![CDATA[Autumn Flower]]></item>
		<item id="371"><![CDATA[Spring Rain]]></item>
		<item id="372"><![CDATA[Waiting]]></item>
		<item id="373"><![CDATA[Back]]></item>
		<item id="374"><![CDATA[Next]]></item>
		<item id="375"><![CDATA[Page %s]]></item>
		<item id="376"><![CDATA[Back]]></item>
		<item id="377"><![CDATA[Next]]></item>
		<item id="378"><![CDATA[My Emoticons...]]></item>
		<item id="379"><![CDATA[Add to My Emoticons]]></item>
		<item id="380"><![CDATA[    failed to send.]]></item>
		<item id="381"><![CDATA[Mene]]></item>
		<item id="382"><![CDATA[Teamspace %s have been disbanded or you have been deleted from it.]]></item>
		<item id="383"><![CDATA[Connection Time Out! Failed to get the category list, please click [try] to try again, or click [Cancel].]]></item>
		<item id="384"><![CDATA[attribute is "Open"]]></item>
		<item id="385"><![CDATA[Name]]></item>
		<item id="386"><![CDATA[Resignation]]></item>
		<item id="387"><![CDATA[You will lose all authorities and becaome a common member. Do you want to continue?]]></item>
		<item id="388"><![CDATA[Last modified by %s(%s)on %s]]></item>
		<item id="389"><![CDATA[Up]]></item>
		<item id="390"><![CDATA[Down]]></item>
		<item id="391"><![CDATA[Add]]></item>
		<item id="392"><![CDATA[Delete]]></item>
		<item id="393"><![CDATA[Edit]]></item>
		<item id="394"><![CDATA[Tool Name]]></item>
		<item id="395"><![CDATA[You are not allowed to download these files.]]></item>
		<item id="396"><![CDATA[Default]]></item>
		<item id="397"><![CDATA[Teamspace Tools]]></item>
		<item id="398"><![CDATA[All data on this tool will be lost! Do you want to continue?]]></item>
		<item id="399"><![CDATA[Tools have been modified, please exit and enter Teamspace again.]]></item>
		<item id="400"><![CDATA[            An application has been sent to the moderator, waiting for the permission.]]></item>
		<item id="401"><![CDATA[            You have been allowed to join the Teamspace, enjoy it now!]]></item>
		<item id="402"><![CDATA[Teamspace have been disbanded]]></item>
		<item id="403"><![CDATA[You have exited from the Teamspace.]]]></item>
		<item id="404"><![CDATA[You have been appointed as the vice-moderator.]]></item>
		<item id="405"><![CDATA[You have been demoted to the memeber.]]></item>
		<item id="406"><![CDATA[You have joined the Teamspace.]]></item>
		<item id="407"><![CDATA[You have been appointed as the moderator of Teamspace by %s(GID:%s).]]></item>
		<item id="408"><![CDATA[%s(GID:%s)has refused your request to join the Teamspace.]]></item>
		<item id="409"><![CDATA[Teamspace]]></item>
		<item id="410"><![CDATA[Teamspace System Message]]></item>
		<item id="411"><![CDATA[Are you sure you want to delete the selected Message History?]]></item>
		<item id="412"><![CDATA[Are you sure you want to delete all Message History?]]></item>
		<item id="413"><![CDATA[Refuse to join Teamspace-%s(%s).]]></item>
		<item id="414"><![CDATA[&Undo]]></item>
		<item id="415"><![CDATA[&Cut]]></item>
		<item id="416"><![CDATA[C&opy]]></item>
		<item id="417"><![CDATA[&Paste]]></item>
		<item id="418"><![CDATA[C&lear]]></item>
		<item id="419"><![CDATA[Select &All]]></item>
		<item id="420"><![CDATA[Select &Font]]></item>
		<item id="421"><![CDATA[Invalid Message]]></item>
		<item id="422"><![CDATA[View History]]></item>
		<item id="423"><![CDATA[History]]></item>
		<item id="424"><![CDATA[Please update Lava-Lava before creating this Teamspace.]]></item>
		<item id="425"><![CDATA[My TCard]]></item>
		<item id="426"><![CDATA[View TCard]]></item>
		<item id="427"><![CDATA[TCard]]></item>
		<item id="428"><![CDATA[TCard-]]></item>
		<item id="429"><![CDATA[Personal Teamspace Information]]></item>
		<item id="430"><![CDATA[Name:]]></item>
		<item id="431"><![CDATA[Sex:]]></item>
		<item id="432"><![CDATA[Tel:]]></item>
		<item id="433"><![CDATA[E-mail:]]></item>
		<item id="434"><![CDATA[Comment:]]></item>
		<item id="435"><![CDATA[%s(%s)-Teamspace]]></item>
		<item id="436"><![CDATA[Select...]]></item>
		<item id="437"><![CDATA[select My TPicture]]></item>
		<item id="438"><![CDATA[Choose your display picture from the list, or the image on your computer.]]></item>
		<item id="439"><![CDATA[Teamspace Application]]></item>
		<item id="440"><![CDATA[Teamspace Invitation]]></item>
		<item id="441"><![CDATA[Male]]></item>
		<item id="442"><![CDATA[Femal]]></item>
		<item id="443"><![CDATA[Name can not be empty,please input again!]]></item>
		<item id="444"><![CDATA[Lava-Lava Teamspace History - ]]></item>
		<item id="445"><![CDATA[Web Page,All (*.htm;*.html)|*.htm|Text (*.txt)|*.txt|Unicode Text (*.txt)|*.txt||]]></item>
		<item id="446"><![CDATA[Failed to Save!]]></item>
		<item id="447"><![CDATA[Saved successfully!]]></item>
		<item id="448"><![CDATA[Cannot find HTML Template!]]></item>
		<item id="449"><![CDATA[Lava-Lava Communication Record]]></item>
		<item id="450"><![CDATA[HTML Template Error]]></item>
		<item id="451"><![CDATA[Failed to create a folder!]]></item>
		<item id="452"><![CDATA[Failed to copy the file!]]></item>
		<item id="453"><![CDATA[Failed to search the file!]]></item>
		<item id="454"><![CDATA[Edit Teamspace Alias]]></item>
		<item id="455"><![CDATA[Teamspace System Message_]]></item>
		<item id="456"><![CDATA[Find a Teamspace name or Teamspace GID...]]></item>
		<item id="457"><![CDATA[Find a Teamspace by entering a Teamspace name or tirbe GID]]></item>
		<item id="458"><![CDATA[Click this button to show Menu]]></item>
		<item id="459"><![CDATA[Show the Teamspace in this group.]]></item>
		<item id="460"><![CDATA[Hide the Teamspace in this group.]]></item>
		<item id="461"><![CDATA[Click here to clear the text ]]></item>
		<item id="462"><![CDATA[Double click to enter this Teamspace.]]></item>
		<item id="463"><![CDATA[Change your font or text color]]></item>
		<item id="464"><![CDATA[Select a emoticon]]></item>
		<item id="465"><![CDATA[Click this button to take a capture. Click pull-down menu to view more...]]></item>
		<item id="466"><![CDATA[Select a image]]></item>
		<item id="467"><![CDATA[Select a background for your conversation window]]></item>
		<item id="468"><![CDATA[Messages that you've sent or received]]></item>
		<item id="469"><![CDATA[View this Teamspace profile. Click Pull-down menu to view more...]]></item>
		<item id="470"><![CDATA[Invite someone to this Teamspace. Click Pull-down menu to try more functions...]]></item>
		<item id="471"><![CDATA[Change shortcut key for sending message. To change Chat Settings,
go to "Chat Settings".]]></item>
		<item id="472"><![CDATA[Hide or Show Teamspace Notification]]></item>
		<item id="473"><![CDATA[Hide or Show Members]]></item>
		<item id="474"><![CDATA[Options for this Teamspace]]></item>
		<item id="475"><![CDATA[Options for this Member]]></item>
		<item id="476"><![CDATA[Hide/Show the lateral column]]></item>
		<item id="477"><![CDATA[Chatting Room]]></item>
		<item id="478"><![CDATA[Share Resources]]></item>
		<item id="479"><![CDATA[Download the latest version of Lava-Lava for a newest and better Teamspace.]]></item>
		<item id="480"><![CDATA[The following text is required by giving * at its right. ]]></item>
		<item id="481"><![CDATA[Teamspace Invitation-%s(%s):Inviting you to join our Teamspace...]]></item>
		<item id="482"><![CDATA[Enter your message here ]]></item>
		<item id="483"><![CDATA[Send your message ]]></item>
		<item id="484"><![CDATA[Customized Display Picture]]></item>
		<item id="485"><![CDATA[Male]]></item>
		<item id="486"><![CDATA[Femal]]></item>
		<item id="487"><![CDATA[Animals]]></item>
		<item id="488"><![CDATA[Zodiac]]></item>
		<item id="489"><![CDATA[Send]]></item>
		<item id="490"><![CDATA[Website]]></item>
		<item id="492"><![CDATA[Teamspace Original Name]]></item>
		<item id="493"><![CDATA[Teamspace Alias]]></item>
		<item id="496"><![CDATA[If you doesn't want to disband it, a new moderator is required.]]></item>
		<item id="500"><![CDATA[]]></item>
		<item id="501"><![CDATA[]]></item>
		<item id="502"><![CDATA[]]></item>
		<item id="503"><![CDATA[]]></item>
		<item id="504"><![CDATA[Meeting Room]]></item>
		<item id="505"><![CDATA[BBS]]></item>
		<item id="506"><![CDATA[Files]]></item>
		<item id="507"><![CDATA[]]></item>
		<item id="508"><![CDATA[]]></item>
		<item id="509"><![CDATA[]]></item>
		<item id="510"><![CDATA[]]></item>
		<item id="511"><![CDATA[]]></item>
		<item id="512"><![CDATA[]]></item>
		<item id="513"><![CDATA[]]></item>
		<item id="514"><![CDATA[]]></item>
		<item id="515"><![CDATA[]]></item>
		<item id="516"><![CDATA[]]></item>
		<item id="517"><![CDATA[]]></item>
		<item id="518"><![CDATA[]]></item>
		<item id="519"><![CDATA[]]></item>
		<item id="520"><![CDATA[]]></item>
		<item id="521"><![CDATA[Members]]></item>
		<item id="522"><![CDATA[Are you sure you want to delete this user?]]></item>
		<item id="523"><![CDATA[New Group]]></item>
		<item id="524"><![CDATA[Rename Group]]></item>
		<item id="525"><![CDATA[Delete]]></item>
		<item id="526"><![CDATA[Copy to Group]]></item>
		<item id="527"><![CDATA[Move to Group]]></item>
		<item id="528"><![CDATA[Romove from Group]]></item>
		<item id="529"><![CDATA[New Group]]></item>
		<item id="530"><![CDATA[The group name is already in use.]]></item>
		<item id="531"><![CDATA[no match found]]></item>
		<item id="532"><![CDATA[Please enter the keywords.]]></item>
		<item id="533"><![CDATA[Search]]></item>
		<item id="544"><![CDATA[Submit as a link]]></item>
		<item id="547"><![CDATA[waiting for service]]></item>
		<item id="548"><![CDATA[waiting for upload]]></item>
		<item id="549"><![CDATA[Downloading]]></item>
		<item id="550"><![CDATA[There are <font color=#0000ff>%d</font> Cache Servers.]]></item>
		<item id="551"><![CDATA[There are no active Cache Servers.]]></item>
		<item id="561"><![CDATA[%s(%s) uploaded a file in %s: "<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="562"><![CDATA[%s(%s) added a folder in %s: "<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="563"><![CDATA[%s(%s) deleted a file in %s: "<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="564"><![CDATA[%s(%s) deleted a folder in %s: "<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="565"><![CDATA[%s(%s) renamed a folder in %s: "%s" was renamed as "<a href="log://%s:%s:%s:%s">%s</a>"</br>]]></item>
		<item id="566"><![CDATA[%s(%s) moved a file in %s."<a href="log://%s:%s:%s:%s">%s</a>" was moved to "%s"</br>]]></item>
		<item id="567"><![CDATA[%s(%s) moved a folder in %s: "<a href="log://%s:%s:%s:%s">%s</a>" was moved to "%s"</br>]]></item>
		<item id="568"><![CDATA[Group Messages/Files]]></item>
		<item id="569"><![CDATA[Text Conference]]></item>
		<item id="570"><![CDATA[Voice Conference]]></item>
		<item id="571"><![CDATA[Video Conference]]></item>
		<item id="498"><![CDATA[Notification]]></item>
		<item id="1204"><![CDATA[Unexpand]]></item>
		<item id="1205"><![CDATA[Expand]]></item>
		<item id="1206"><![CDATA[Hide offline member(s)]]></item>
		<item id="1207"><![CDATA[Show offline member(s)]]></item>
		<item id="1208"><![CDATA[Open(Allow Visit)]]></item>
		<item id="1209"><![CDATA[My Teamspace]]></item>
		<item id="1210"><![CDATA[My Favourite Teamspace]]></item>
		<item id="1211"><![CDATA[Join]]></item>
		<item id="1212"><![CDATA[Visit]]></item>
		<item id="1213"><![CDATA[Add to My Favourite]]></item>
		<item id="1214"><![CDATA[Guests]]></item>
		<item id="1215"><![CDATA[Active Guests]]></item>
		<item id="1216"><![CDATA[My Own Teamspace]]></item>
		<item id="1217"><![CDATA[My joined Teamspace]]></item>
		<item id="1218"><![CDATA[Welcom to "%s", ]]></item>
		<item id="1219"><![CDATA[Click here to join this Teamspace.]]></item>
		<item id="1220"><![CDATA[Guests Expired! Please wait and ]]></item>
		<item id="1221"><![CDATA[try again.]]></item>
		<item id="1222"><![CDATA[The attribute has been changed, you can not join this Teamspace.]]></item>
		<item id="1223"><![CDATA[Block]]></item>
		<item id="1224"><![CDATA[Teamspace-%s(%s)]]></item>
		<item id="1225"><![CDATA[You are not given permission to enter Teamspace-%s(%s).]]></item>
		<item id="1226"><![CDATA[move to block list]]></item>
		<item id="1227"><![CDATA[Do you want to move %s(%s) to Teamspace Block List?]]></item>
		<item id="1228"><![CDATA[Do you want to remove %s(%s) from this Teamspace and block him?]]></item>
		<item id="1229"><![CDATA[Block List]]></item>
		<item id="1230"><![CDATA[The following contacts already exist in Teamspace Block List:]]></item>
		<item id="1231"><![CDATA[GID:]]></item>
		<item id="1232"><![CDATA[Wrong GID, please enter again.]]></item>
		<item id="1233"><![CDATA[This Teamspace has been locked by Administrator.]]></item>
		<item id="1234"><![CDATA[You do not have permission to remove this member to Teamspace Block List.]]></item>
		<item id="1235"><![CDATA[Pending Message]]></item>
		<item id="1236"><![CDATA[Type]]></item>
		<item id="1237"><![CDATA[Name]]></item>
		<item id="1238"><![CDATA[Time]]></item>
		<item id="1239"><![CDATA[Content]]></item>
		<item id="1240"><![CDATA[Invite]]></item>
		<item id="1241"><![CDATA[Join]]></item>
		<item id="1242"><![CDATA[%s invited you join the Teamspace.]]></item>
		<item id="1243"><![CDATA[%s request to join in the Teamspace "%s".]]></item>
		<item id="1244"><![CDATA[Previous]]></item>
		<item id="1245"><![CDATA[Next]]></item>
		<item id="1246"><![CDATA[Detail]]></item>
		<item id="1247"><![CDATA[Cancel]]></item>
		<item id="1248"><![CDATA[Because you are in the blocklist of this Teamspace,you can not apply to join it.]]></item>
		<item id="1249"><![CDATA[Please enter Name or GID]]></item>
		<item id="1250"><![CDATA[Search Results(%s)]]></item>
		<item id="1251"><![CDATA[You have created more than a limited number of Teamspaces in a single day, please try to re-establish Teamspaces tomorrow.]]></item>
		<item id="1252"><![CDATA[from Contacts]]></item>
		<item id="1253"><![CDATA[by GID]]></item>
		<item id="1254"><![CDATA[by GID]]></item>
		<item id="1255"><![CDATA[Search]]></item>
		<item id="1256"><![CDATA[waitting please...]]></item>
		<item id="1257"><![CDATA[The contact already exists.]]></item>
		<item id="1258"><![CDATA[The contact cannot be found!]]></item>
		<item id="1259"><![CDATA[GID]]></item>
		<item id="1260"><![CDATA[by E-mail...]]></item>
		<item id="1261"><![CDATA[Teamspace Invitation]]></item>
		<item id="1262"><![CDATA[Your Name(less than 16 characters):]]></item>
		<item id="1263"><![CDATA[Additional Content (less than 20 chracters):]]></item>
		<item id="1264"><![CDATA[Invitation Recipients:]]></item>
		<item id="1265"><![CDATA[Reply E-mail:]]></item>
		<item id="1266"><![CDATA[Show system E-mail address:]]></item>
		<item id="1267"><![CDATA[Show my E-mail address:]]></item>
		<item id="1268"><![CDATA[Send]]></item>
		<item id="1269"><![CDATA[Add]]></item>
		<item id="1270"><![CDATA[Import]]></item>
		<item id="1271"><![CDATA[Quick Capture]]></item>
		<item id="1272"><![CDATA[Advanced Capture]]></item>
		<item id="2001"><![CDATA[Profile]]></item>
		<item id="2002"><![CDATA[OK]]></item>
		<item id="2003"><![CDATA[Cancel]]></item>
		<item id="2004"><![CDATA[System Message]]></item>
		<item id="2005"><![CDATA[%s invited you join the Teamspace.]]></item>
		<item id="2006"><![CDATA[Teamspace GID:%s]]></item>
		<item id="2007"><![CDATA[Teamspace Name:%s]]></item>
		<item id="2008"><![CDATA[%s(%s)]]></item>
		<item id="2009"><![CDATA[Send a Message]]></item>
		<item id="2010"><![CDATA[Profile]]></item>
		<item id="2011"><![CDATA[add to contacts]]></item>
		<item id="2012"><![CDATA[Teamspace-%s]]></item>
		<item id="2013"><![CDATA[%s refused your invitation!]]></item>
		<item id="2014"><![CDATA[Delete]]></item>
		<item id="2015"><![CDATA[Assign a Vice-moderator]]></item>
		<item id="2016"><![CDATA[Degrade]]></item>
		<item id="2017"><![CDATA[as moderator]]></item>
		<item id="2018"><![CDATA[male]]></item>
		<item id="2019"><![CDATA[female]]></item>
		<item id="2020"><![CDATA[Can not connect to the server!]]></item>
		<item id="2021"><![CDATA[Connection time out!]]></item>
		<item id="2022"><![CDATA[Request Failed]]></item>
		<item id="2023"><![CDATA[Failed to get the member data !]]></item>
		<item id="2024"><![CDATA[An Unknown error occurred while trying to get the member data. ]]></item>
		<item id="2025"><![CDATA[The Teamspace does not exist!]]></item>
		<item id="2026"><![CDATA[Unknown Error!]]></item>
		<item id="2027"><![CDATA[Delete it Succeed!]]></item>
		<item id="2028"><![CDATA[Operation is succeeded!]]></item>
		<item id="2029"><![CDATA[GID]]></item>
		<item id="2030"><![CDATA[Display Name]]></item>
		<item id="2031"><![CDATA[Sex]]></item>
		<item id="2032"><![CDATA[The Teamspace profile have been changedl, please save it and assign a new moderator.]]></item>
		<item id="2033"><![CDATA[After assign a new moderator for this Teamspace, you will become the common memeber. Are you sure you want to do it?]]></item>
		<item id="2034"><![CDATA[%s want to ask your permission to join the Teamspace-"%s"]]></item>
		<item id="2035"><![CDATA[Applicant GID:%s]]></item>
		<item id="2036"><![CDATA[Display Name:%s]]></item>
		<item id="2037"><![CDATA[Comment:%s]]></item>
		<item id="2038"><![CDATA[Close]]></item>
		<item id="2039"><![CDATA[You have been appointed as the moderator in the Teamspace-"%s".]]></item>
		<item id="2040"><![CDATA[You have been appointed as the vice-moderator in the Teamspace-"%s".]]></item>
		<item id="2041"><![CDATA[You have been demoted to the memeber in the Teamspace-"%s".]]></item>
		<item id="2042"><![CDATA[Invite...]]></item>
		<item id="2043"><![CDATA[you have been deleted from the Teamspace!]]></item>
		<item id="2044"><![CDATA[You have exit from %s!]]></item>
		<item id="2045"><![CDATA[Position]]></item>
		<item id="2046"><![CDATA[Display Picture]]></item>
		<item id="2047"><![CDATA[GID(member name)]]></item>
		<item id="2048"><![CDATA[You want to:]]></item>
		<item id="2049"><![CDATA[Illegal content on Teamspace Name or Keyword, system will delete it automatically!]]></item>
		<item id="2050"><![CDATA[Accept]]></item>
		<item id="2051"><![CDATA[Refuse]]></item>
		<item id="2052"><![CDATA[Apply]]></item>
		<item id="2054"><![CDATA[You can]]></item>
		<item id="2058"><![CDATA[%u]]></item>
		<item id="2080"><![CDATA[as Vice-moderator]]></item>
		<item id="3000"><![CDATA[Chat Settings]]></item>
		<item id="3001"><![CDATA[Private Message]]></item>
		<item id="3002"><![CDATA[have sent a Nudge.]]></item>
		<item id="3003"><![CDATA[You have sent a Nudge.]]></item>
		<item id="3004"><![CDATA[When the Teamspace message is coming ]]></item>
		<item id="3005"><![CDATA[Accept and blink in system tray]]></item>
		<item id="3006"><![CDATA[Accept and display on Taskbar]]></item>
		<item id="3007"><![CDATA[Accept and display alert bubble]]></item>
		<item id="3008"><![CDATA[Accept but don't alert (Only stored in Messages History)]]></item>
		<item id="3009"><![CDATA[Refuse it]]></item>
		<item id="3010"><![CDATA[Apply to all]]></item>
		<item id="3011"><![CDATA[Teamspace]]></item>
		<item id="3012"><![CDATA[Join]]></item>
		<item id="3013"><![CDATA[Teamspace GID]]></item>
		<item id="3014"><![CDATA[Teamspace name]]></item>
		<item id="3015"><![CDATA[Members]]></item>
		<item id="3016"><![CDATA[Creator]]></item>
		<item id="3017"><![CDATA[Pravcy]]></item>
		<item id="3018"><![CDATA[Page %d]]></item>
		<item id="3019"><![CDATA[Server Error.]]></item>
		<item id="3020"><![CDATA[Connection is time out.]]></item>
		<item id="3021"><![CDATA[Public]]></item>
		<item id="3022"><![CDATA[Limited]]></item>
		<item id="3023"><![CDATA[Private]]></item>
		<item id="3024"><![CDATA[The Teamspace is private!]]></item>
		<item id="3025"><![CDATA[You have joined the Teamspace.]]></item>
		<item id="3026"><![CDATA[You have joined the Teamspace-"%s."]]></item>
		<item id="3027"><![CDATA[An application has been sent to the moderator, waiting for the permission.]]></item>
		<item id="3028"><![CDATA[Retry]]></item>
		<item id="3029"><![CDATA[Teamspace Name:]]></item>
		<item id="3030"><![CDATA[Profile]]></item>
		<item id="3031"><![CDATA[Send some infromation to the moderator (no more than 100 characters):]]></item>
		<item id="3032"><![CDATA[You can find the Teamspace:]]></item>
		<item id="3033"><![CDATA[by category]]></item>
		<item id="3034"><![CDATA[by Teamspace GID]]></item>
		<item id="3035"><![CDATA[by Teamspace name]]></item>
		<item id="3036"><![CDATA[Search condition]]></item>
		<item id="3037"><![CDATA[Category:]]></item>
		<item id="3038"><![CDATA[Search resault:]]></item>
		<item id="3039"><![CDATA[Back]]></item>
		<item id="3040"><![CDATA[Next]]></item>
		<item id="3041"><![CDATA[Voice Message]]></item>
		<item id="3042"><![CDATA[Background]]></item>
		<item id="3050"><![CDATA[Accept and display alert bubble]]></item>
		<item id="3051"><![CDATA[Second]]></item>
		<item id="3060"><![CDATA[This settings will apply to all Teamspaces, are you sure you want to do it?]]></item>
		<item id="3061"><![CDATA[Press Enter to send]]></item>
		<item id="3062"><![CDATA[Press Ctrl+Enter to send]]></item>
		<item id="3063"><![CDATA[automatically add area code]]></item>
		<item id="4001"><![CDATA[Downloading]]></item>
		<item id="4002"><![CDATA[Sharing]]></item>
		<item id="4003"><![CDATA[Pause]]></item>
		<item id="4004"><![CDATA[Unknown Error!]]></item>
		<item id="4005"><![CDATA[Status]]></item>
		<item id="4006"><![CDATA[Name]]></item>
		<item id="4007"><![CDATA[Location]]></item>
		<item id="4008"><![CDATA[Size]]></item>
		<item id="4009"><![CDATA[Process]]></item>
		<item id="4010"><![CDATA[Speed]]></item>
		<item id="4011"><![CDATA[Duration]]></item>
		<item id="4012"><![CDATA[Reminder]]></item>
		<item id="4013"><![CDATA[Status]]></item>
		<item id="4014"><![CDATA[Submitter]]></item>
		<item id="4016"><![CDATA[Submit Time]]></item>
		<item id="4017"><![CDATA[Description]]></item>
		<item id="4200"><![CDATA[Expand]]></item>
		<item id="4201"><![CDATA[New directory]]></item>
		<item id="4202"><![CDATA[Rename]]></item>
		<item id="4203"><![CDATA[Delete]]></item>
		<item id="4204"><![CDATA[Move to...]]></item>
		<item id="4205"><![CDATA[Unexpand]]></item>
		<item id="4206"><![CDATA[Submit]]></item>
		<item id="4207"><![CDATA[Delete]]></item>
		<item id="4208"><![CDATA[Open]]></item>
		<item id="4209"><![CDATA[Save]]></item>
		<item id="4210"><![CDATA[Save All]]></item>
		<item id="4211"><![CDATA[Move to...]]></item>
		<item id="4212"><![CDATA[Clear Local Memory]]></item>
		<item id="4213"><![CDATA[Clear local]]></item>
		<item id="4214"><![CDATA[Refresh]]></item>
		<item id="4215"><![CDATA[Teamspace Profile]]></item>
		<item id="4216"><![CDATA[Continue]]></item>
		<item id="4217"><![CDATA[Pause]]></item>
		<item id="4218"><![CDATA[Delete]]></item>
		<item id="4219"><![CDATA[Start All]]></item>
		<item id="4220"><![CDATA[Stop All]]></item>
		<item id="4221"><![CDATA[Delete All]]></item>
		<item id="4222"><![CDATA[Open the File]]></item>
		<item id="4223"><![CDATA[Open Folder]]></item>
		<item id="4224"><![CDATA[Save as...]]></item>
		<item id="4225"><![CDATA[Settings]]></item>
		<item id="4226"><![CDATA[Download All]]></item>
		<item id="4227"><![CDATA[All]]></item>
		<item id="4228"><![CDATA[Downloading]]></item>
		<item id="4229"><![CDATA[Shared]]></item>
		<item id="4230"><![CDATA[Copy URL]]></item>
		<item id="4231"><![CDATA[View URL]]></item>
		<item id="4232"><![CDATA[Send to Cache Server]]></item>
		<item id="4301"><![CDATA[New directory]]></item>
		<item id="4302"><![CDATA[Teamspace Profile]]></item>
		<item id="4303"><![CDATA[Move]]></item>
		<item id="4304"><![CDATA[Submit]]></item>
		<item id="4305"><![CDATA[Rename directory]]></item>
		<item id="4306"><![CDATA[Save]]></item>
		<item id="4307"><![CDATA[Share]]></item>
		<item id="4308"><![CDATA[Open]]></item>
		<item id="4309"><![CDATA[Directory name is required!]]></item>
		<item id="4310"><![CDATA[Move]]></item>
		<item id="4311"><![CDATA[None Description]]></item>
		<item id="4312"><![CDATA[The file already exists.]]></item>
		<item id="4313"><![CDATA[Comments]]></item>
		<item id="4314"><![CDATA[Profile]]></item>
		<item id="4315"><![CDATA[Comments]]></item>
		<item id="4316"><![CDATA[Time:]]></item>
		<item id="4317"><![CDATA[Name:]]></item>
		<item id="4318"><![CDATA[Size:]]></item>
		<item id="4319"><![CDATA[Submitter:]]></item>
		<item id="4320"><![CDATA[Temp]]></item>
		<item id="4321"><![CDATA[Continue]]></item>
		<item id="4322"><![CDATA[Pause]]></item>
		<item id="4323"><![CDATA[Open to:]]></item>
		<item id="4324"><![CDATA[Verifying the permission, please waiting...]]></item>
		<item id="4325"><![CDATA[Description:]]></item>
		<item id="4326"><![CDATA[Teamspace Profile]]></item>
		<item id="4327"><![CDATA[My Comments]]></item>
		<item id="4328"><![CDATA[Delete]]></item>
		<item id="4329"><![CDATA[Cannot include \, /, :,*, ?,|,<,>,.please enter again.]]></item>
		<item id="4330"><![CDATA[Download to...]]></item>
		<item id="4331"><![CDATA[General:]]></item>
		<item id="4332"><![CDATA[Save as...]]></item>
		<item id="4333"><![CDATA[Commentary]]></item>
		<item id="4334"><![CDATA[Submit]]></item>
		<item id="4336"><![CDATA[Download Settings]]></item>
		<item id="4337"><![CDATA[Selected directory]]></item>
		<item id="4338"><![CDATA[Save to local memory]]></item>
		<item id="4339"><![CDATA[Directory]]></item>
		<item id="4340"><![CDATA[Share Documents]]></item>
		<item id="4341"><![CDATA[level]]></item>
		<item id="4342"><![CDATA[Submit]]></item>
		<item id="4343"><![CDATA[Creating a torrent...]]></item>
		<item id="4344"><![CDATA[Creating Torrent File...]]></item>
		<item id="4345"><![CDATA[The directory alreday exists.]]></item>
		<item id="4346"><![CDATA[%Y-%m-%d %H:%M:%S]]></item>
		<item id="4347"><![CDATA[The file did not found!]]></item>
		<item id="4348"><![CDATA[Are you sure you wnat to delete the selected file?]]></item>
		<item id="4349"><![CDATA[Do you want to delete this directory and all it contains on server?]]></item>
		<item id="4350"><![CDATA[All(*.*)|*.*||]]></item>
		<item id="4351"><![CDATA[All(*.*)|*.*|text(*.txt)|*.txt|MS Office Documents|*.doc;*.xls;*.ppt;*.mdb;*.pub;*.vsd||]]></item>
		<item id="4352"><![CDATA[New]]></item>
		<item id="4360"><![CDATA[Delete local files]]></item>
		<item id="4361"><![CDATA[The local file has been deleted! Do you want to download it again?]]></item>
		<item id="4362"><![CDATA[File Not Found]]></item>
		<item id="4401"><![CDATA[Refresh]]></item>
		<item id="4402"><![CDATA[Delete File]]></item>
		<item id="4403"><![CDATA[Delete directory]]></item>
		<item id="4404"><![CDATA[Unknown Operation]]></item>
		<item id="4410"><![CDATA[The operation failed. Operation Type:%s Causation:%s]]></item>
		<item id="4411"><![CDATA[Operation Succeed]]></item>
		<item id="4412"><![CDATA[Unknown Error]]></item>
		<item id="4413"><![CDATA[Failed on connecting to server. Please check your network settings and try again.]]></item>
		<item id="4414"><![CDATA[Failed to send a request to server.]]></item>
		<item id="4415"><![CDATA[Sorry, Unable to process request.]]></item>
		<item id="4416"><![CDATA[Failed to create a torrent.]]></item>
		<item id="4417"><![CDATA[Server Error! Please try again...]]></item>
		<item id="4501"><![CDATA[The file did not found.]]></item>
		<item id="4502"><![CDATA[Empty temporary directory]]></item>
		<item id="4503"><![CDATA[Teamspace temporary directory will be cleared. Are you sure you want to do it?]]></item>
		<item id="4504"><![CDATA[Not enough free space on the disk(%s).
File Name?s .
%s are required for this file.
Remove unneeded files on %s and try again.]]></item>
		<item id="4506"><![CDATA[Open Folder]]></item>
		<item id="4507"><![CDATA[Download to...]]></item>
		<item id="4508"><![CDATA[Complete Degree]]></item>
		<item id="4509"><![CDATA[Can not find the file.]]></item>
		<item id="4510"><![CDATA[Cannot find the directory.]]></item>
		<item id="4511"><![CDATA[You have chosen the files stored on your mobile device,
Others will cannot download the files if you remove the device,
do you want to continue? ]]></item>
		<item id="4512"><![CDATA[Cannot find the files to download.]]></item>
		<item id="4513"><![CDATA[waiting...]]></item>
		<item id="4563"><![CDATA[waiting...]]></item>
		<item id="4564"><![CDATA[Close]]></item>
		<item id="4565"><![CDATA[Directory:]]></item>
		<item id="4566"><![CDATA[Size:]]></item>
		<item id="4567"><![CDATA[Files:]]></item>
		<item id="4568"><![CDATA[Downloaded:]]></item>
		<item id="4569"><![CDATA[Downloading:]]></item>
		<item id="4570"><![CDATA[-Current Directory(Don't include subdirectory)-]]></item>
		<item id="4571"><![CDATA[Local Name:]]></item>
		<item id="4572"><![CDATA[Local Path:]]></item>
		<item id="4582"><![CDATA[There are some invalid files, you can not upload them. Invalid file:fomat: 0 bytes\*.ppft\*.tmp]]></item>
		<item id="4583"><![CDATA[Creator:]]></item>
		<item id="4584"><![CDATA[Online]]></item>
		<item id="4585"><![CDATA[Can not create the directory,
 its name reach the maximum length.]]></item>
		<item id="4586"><![CDATA[Submit]]></item>
		<item id="4587"><![CDATA[Submit a Folder]]></item>
		<item id="4588"><![CDATA[This Week's Submition]]></item>
		<item id="4589"><![CDATA[Canceling...]]></item>
		<item id="4590"><![CDATA[PP Synchronization Failed!Please check the Synchronization to open this function.]]></item>
		<item id="4591"><![CDATA[This directory already exists, please rename and submit it again.]]></item>
		<item id="4592"><![CDATA[Selected %d files]]></item>
		<item id="4593"><![CDATA[Type is %s]]></item>
		<item id="4594"><![CDATA[Variety Types]]></item>
		<item id="4595"><![CDATA[Total %s]]></item>
		<item id="4596"><![CDATA[Auto Download]]></item>
		<item id="4601"><![CDATA[Waiting]]></item>
		<item id="4602"><![CDATA[Path]]></item>
		<item id="4603"><![CDATA[Connections]]></item>
		<item id="5000"><![CDATA[Back]]></item>
		<item id="5001"><![CDATA[Next]]></item>
		<item id="5002"><![CDATA[Stop]]></item>
		<item id="5003"><![CDATA[Refresh]]></item>
		<item id="5004"><![CDATA[Website]]></item>
		<item id="5005"><![CDATA[Print]]></item>
		<item id="5006"><![CDATA[Code]]></item>
		<item id="5007"><![CDATA[Select All]]></item>
		<item id="5008"><![CDATA[Copy]]></item>
		<item id="5050"><![CDATA[Settings]]></item>
		<item id="5051"><![CDATA[Show]]></item>
		<item id="5052"><![CDATA[Allow Scripts]]></item>
		<item id="5053"><![CDATA[Allow Java Applet]]></item>
		<item id="5054"><![CDATA[Allow Activex]]></item>
		<item id="5055"><![CDATA[Allow Show Window]]></item>
		<item id="5056"><![CDATA[Use Default Browser]]></item>
		<item id="5057"><![CDATA[Show Homepage]]></item>
		<item id="5058"><![CDATA[Selection Settings...]]></item>
		<item id="5059"><![CDATA[Step1:Create Torrent]]></item>
		<item id="5060"><![CDATA[Step2:Connect to Server]]></item>
		<item id="5061"><![CDATA[Step3:Submit Torrent]]></item>
		<item id="5062"><![CDATA[Step2:Connect to Server]]></item>
		<item id="5063"><![CDATA[Step3:Submit Torrent]]></item>
		<item id="5064"><![CDATA[Position File]]></item>
		<item id="5065"><![CDATA[[%s] sent to cache server: [%d%%]]]></item>
		<item id="5065"><![CDATA[[%s] is uploading to Server,
right click and select "Teamspace Profile" to view the uploading progress.]]></item>
		<item id="5066"><![CDATA[Uploading to Server, Progress%d%%]]></item>
		<item id="5067"><![CDATA[Getting the upload status...]]></item>
		<item id="5068"><![CDATA[It have been uploaded to Server. Sharing...]]></item>
		<item id="5069"><![CDATA[Not submitted]]></item>
		<item id="5070"><![CDATA[Login Meeting Room,  please wait...]]></item>
	</string>
	<dlg id="134">
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2080"><![CDATA[Step1:Create Torrent]]></item>
		<item id="2081"><![CDATA[Step2:Connect to Server]]></item>
		<item id="2082"><![CDATA[Step3:Submit Torrent]]></item>
	</dlg>
	<dlg id="2006">
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2010"><![CDATA[Name:]]></item>
		<item id="2011"><![CDATA[File:]]></item>
		<item id="2012"><![CDATA[Path:]]></item>
		<item id="2013"><![CDATA[Submitter:]]></item>
		<item id="2014"><![CDATA[Time:]]></item>
		<item id="2015"><![CDATA[Description:]]></item>
		<item id="1046"><![CDATA[OK]]></item>
		<item id="2016"><![CDATA[Using Cache Server:]]></item>
	</dlg>
	<dlg id="2007">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2023"><![CDATA[Move to the selected directory:]]></item>
	</dlg>
	<dlg id="2008">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2024"><![CDATA[Please type the new foler name:]]></item>
	</dlg>
	<dlg id="2009">
		<item id="2074"><![CDATA[Is the application of disk space, please wait...]]></item>
	</dlg>
	<dlg id="2014">
		<item id="1040"><![CDATA[ Download]]></item>
		<item id="2"><![CDATA[ Cancel]]></item>
		<item id="1039"><![CDATA[ Open]]></item>
		<item id="2052"><![CDATA[ Do you want to open the file or save it?]]></item>
		<item id="2044"><![CDATA[Name:]]></item>
		<item id="2045"><![CDATA[Type:]]></item>
		<item id="2048"><![CDATA[Size:]]></item>
	</dlg>
	<dlg id="2015">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2049"><![CDATA[Name:]]></item>
		<item id="2050"><![CDATA[Select a directory:]]></item>
	</dlg>
	<dlg id="2018">
		<item id="2068"><![CDATA[Hand Download(Default)]]></item>
		<item id="2069"><![CDATA[Automatically Download ]]></item>
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2065"><![CDATA[Select the automatically download mode, all documents will be downloaded automatically.]]></item>
		<item id="2066"><![CDATA[Please select the mode that you want to download:]]></item>
	</dlg>
	<dlg id="2020">
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2071"><![CDATA[Name:]]></item>
		<item id="2072"><![CDATA[Creating the torrent...]]></item>
		<item id="2073"><![CDATA[Total Submitted ]]></item>
	</dlg>
	<dlg id="2022">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2089"><![CDATA[Type:]]></item>
		<item id="2090"><![CDATA[Size:]]></item>
		<item id="2091"><![CDATA[Path:]]></item>
	</dlg>
	<dlg id="2023">
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="2102"><![CDATA[Find]]></item>
		<item id="2067"><![CDATA[match whole words]]></item>
		<item id="2100"><![CDATA[match case]]></item>
		<item id="2101"><![CDATA[Find Next]]></item>
		<item id="2091"><![CDATA[Location:]]></item>
		<item id="2091"><![CDATA[Location:]]></item>
	</dlg>
	<dlg id="2026">
		<item id="2107"><![CDATA[OK]]></item>
		<item id="2108"><![CDATA[Cancel]]></item>
	</dlg>
	<dlg id="2060">
		<item id="2056"><![CDATA[Name:]]></item>
		<item id="2057"><![CDATA[Author:]]></item>
		<item id="2058"><![CDATA[Time:]]></item>
		<item id="2016"><![CDATA[Comment (%d):]]></item>
		<item id="2022"><![CDATA[Refresh]]></item>
		<item id="1001"><![CDATA[Submit]]></item>
	</dlg>
	<dlg id="4900">
		<item id="1"><![CDATA[OK(&O)]]></item>
		<item id="2"><![CDATA[Cancel(&C)]]></item>
		<item id="4903"><![CDATA[Delete the selected tasks?]]></item>
		<item id="4901"><![CDATA[also delete the files]]></item>
	</dlg>
</resource>
